@charset "utf-8";
table.registration th {
	padding: .25rem;
	text-align: right;
	vertical-align: top;
	width: 15rem;
}
table.registration td {
    padding: 5px 3px;
	width: 47rem;
}
table.registration input[type="text"], 
table.registration input[type="email"],
 table.registration input[type="password"]{
    width: 20rem;
	margin-right:3px;
}
table.registration input[name=otherOccupation] {
    width: 11rem;
}
table.registration input[name=otherSchoolType] {
    width: 9rem;
}
table.registration input[type="radio"] {
    margin: 0 2px 0 0;
    vertical-align: middle;
} 
[data-type="radio-buttons"] label {
    padding: 4px 6px 4px 0;
}
label:nth-last-child {
    padding-right: 0px;
}
table.registration input[type="text"][name="postcode"] {
    width: 40px;
}
table.registration td .msg {
	display: none
}
table.registration td[data-type=radio-buttons] .msg[data-type=err-msg] {
	display:block;
}
table.registration td .msg[data-type=err-msg] {
	display:inline-block;
}
table.registration td .msg[data-type=prompt-msg]{
	display:inline-block;
}
.inline{
	display:inline;
}
table.registration .text-link.accordion-heading{
	text-decoration:underline;
	font-weight:500;
}